Innehåll
Index 🔎︎

# CSng Function

Konverterar ett stränguttryck eller ett numeriskt uttryck till datatypen Single.

## Syntax:

    CSng (Uttryck)

## Returvärde:

Single

## Parametrar:

Uttryck: En sträng eller ett numeriskt uttryck som du vill konvertera. Om du vill konvertera ett stränguttryck måste talet anges som vanlig text ("123,5") med det standardformat för tal som används för operativsystemet.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCSNG
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
        MsgBox CSng(1234.5678)
    End Sub